[EPIC] NMnaHorpamm (MikpocnencuHr) - Bug #6358

ToBap po3TalloBYETHCS Ha OAHY MOJIMLIO HUXYE NMPU BiOKPUTTI NnaHOrpamu, HiX po3TalloByBaBCsl
npu 36epeXeHHi.

11/04/2025 07:03 - # Pavlo Scherbatyuk

Status: To release Start date: 11/04/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 0.00 hour
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client:
Description
Basa: nemo.
Kpoku:

1. ABTOPM3YBaTUCb SK aOMiH.

2. MNMepenitn B MarasuH "121_ BuwHesckag 7", nnax 3any "121".

3. BigkpuTn obnagHaHHS 3 NOAMUSMU(HANPYK AL NOPOXHS).

5. DopaTu Ha obnanHaHHs ToBap 114901 (Ha Byab-5SKy NONMLIO KPiM NepPLIOT).
6. 36eperTv nnaHorpamy.

7. Buiitn Ha nnaH 3any.

8. BigkpuTn obnagHaHHs 3 n.3.

9. 3BepHyTU yBary Ha ToBap 3 n.5.

OuikyBaHHS: ToBapy pO3TAWOBYIOTLCS Ha TUX NOAULSX, HA SKUXBOHU Bynu npu 36epeXeHHi Nicns MOBTOPHOrO BiAKPUTTS
nnaHorpamm.

®akT: ToBap po3TaLOBYETLCS HA OOHY MNONAULIO HUXXYe NPW BiOKPUTTI NNaHorpaMu, HiXX po3TalloByBaBCs Npu 36epeXeHHi.
BinTBOPIOETLCS TiNbKM 3 [OCUTL BUCOKMMU ToBapaMu. KOHKPETHO Ha LboMy 06nafHaHHi BiTBOPOETbCS 3 TOBApamu BUCOTO 27.4
cm abo Buwe.

MepesipuB, Npw BigKpWTTi NnaHorpamu 3 6eky 0TPYMyeMO NPaBWIbHY MOMMULLIO.
https://monosnap.com/file/vXGbgZOHub2ByavbAQ81jz6 AbtWvzP

History

#1 - 11/04/2025 08:23 - # Luka Pereverziev
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Luka Pereverziev to # Pavlo Scherbatyuk

https://github.com/abmcloud/merchandising/pull/1580

#2 - 14/04/2025 07:00 - # Pavlo Scherbatyuk

- Status changed from Ready for testing to Testing

JTokanbHo - OK.

#3 - 18/04/2025 04:27 - # Pavlo Scherbatyuk

- Status changed from Testing to To release

Ha pemo - OK.

#4 - 18/04/2025 04:28 - # Pavlo Scherbatyuk

- Target version set to Release 111
